{
  "time": true,
  "timeDate": "H:mm",
  "timeFormat": "[$]",
  "timeColor": 16733695,
  "hover": true,
  "hoverDate": "yyyy.M.d",
  "hoverFormat": "$",
  "hoverColor": 16777215,
  "counter": true,
  "counterFormat": "\u00268(\u0026r$\u00268)",
  "counterColor": 16777045,
  "boundary": true,
  "boundaryFormat": "\u00268[\u0026r$\u00268]",
  "boundaryColor": 5636095,
  "saveChat": true,
  "shiftChat": 0,
  "chatWidth": 0,
  "nameFormat": "\u003c$\u003e",
  "maxMsgs": 16384,
  "messageDrafting": false,
  "searchDrafting": true,
  "hideSearchButton": false
}